csytf2.f(3)

NAME
csytf2.f

SYNOPSIS

  Functions/Subroutines
subroutine csytf2 (UPLO, N, A, LDA, IPIV, INFO)
CSYTF2 computes the factorization of a real symmetric indefinite matrix, using the diagonal pivoting method (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.